[Noob] Cannot select target framework?

GreenBugGreenBug USMember

Hi, for a reason unknown to me I cannot select my target framework, it's greyed out. I want to match it to the version of my emulator.

Was it how I set up my solution?

Posts

  • mhutchmhutch USMember, Xamarin Team Xamurai

    You may need to install the corresponding "SDK Platform" bits from Tools->Android SDK Manager.

Sign In or Register to comment.